Bug 1653415 - Man page of cobbler and koam is empty
Summary: Man page of cobbler and koam is empty
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: cobbler
Version: 29
Hardware: x86_64
OS: Linux
unspecified
low
Target Milestone: ---
Assignee: Orion Poplawski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-11-26 19:27 UTC by Edgar Hoch
Modified: 2018-12-05 02:35 UTC (History)
6 users (show)

Fixed In Version: cobbler-2.8.4-5.fc28 cobbler-2.8.4-5.fc29
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-12-05 01:56:50 UTC
Type: Bug


Attachments (Terms of Use)

Description Edgar Hoch 2018-11-26 19:27:45 UTC
Description of problem:
Man page of cobbler and koam (and possibly others generated from this source package) are empty.

# ll /usr/share/man/man1/cobbler* /usr/share/man/man1/koan*
-rw-r--r--. 1 root root 20 13. Jul 00:45 /usr/share/man/man1/cobbler.1.gz
-rw-r--r--. 1 root root 20 13. Jul 00:45 /usr/share/man/man1/cobbler-register.1.gz
-rw-r--r--. 1 root root 20 13. Jul 00:45 /usr/share/man/man1/koan.1.gz
# man --pager=cat cobbler
# 


Version-Release number of selected component (if applicable):
cobbler-2.8.4-4.fc29.x86_64
cobbler-2.8.3-4.fc29.x86_64
koan-2.8.3-4.fc29.noarch


How reproducible:
Always

Comment 1 Fedora Update System 2018-11-26 21:10:03 UTC
cobbler-2.8.4-5.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-1d2a79fe1c

Comment 2 Fedora Update System 2018-11-26 21:10:20 UTC
cobbler-2.8.4-5.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2018-22c609e92a

Comment 3 Fedora Update System 2018-11-27 04:28:01 UTC
cobbler-2.8.4-5.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-1d2a79fe1c

Comment 4 Fedora Update System 2018-11-27 05:14:43 UTC
cobbler-2.8.4-5.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-22c609e92a

Comment 5 Fedora Update System 2018-12-05 01:56:50 UTC
cobbler-2.8.4-5.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2018-12-05 02:35:17 UTC
cobbler-2.8.4-5.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.